﻿
a.office__link {
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    color: #4E4E4E;
    padding-bottom: 8px;
    display: inline-block;
}

a.office__view-link {
    display: inline-block;
}

.office {
    margin: 20px 0;
}

    .office a.s-border-btn {
        padding: 0 15px;
    }

.office__dots {
    margin-top: 20px;
}

.office__info {
    padding-bottom: 15px;
}

    .office__info > div {
        padding: 6px 0;
    }

.office__image {
    display: none;
}

@media only screen and (min-width:768px) {
    .office__image {
        display: block;
        padding-right: 15px;
    }
}

@media only screen and (min-width:992px) {
    a.office__view-link {
        font-size: 20px;
    }
}


@media only screen and (min-width:1423px) {
    a.office__view-link {
        font-size: 24px;
    }
}
